/* Localized versions of Info.plist keys */

CFBundleName = "Domyślny podgląd dokumentu";
CFBundleShortVersionString = "Domyślny podgląd dokumentu wersja 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Niemcy.";

DSDPlugInName = "Domyślny podgląd dokumentu";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Obsługa podstawowego podglądu i edycji dokumentu.";
